{
  "draft": "draft-ietf-trill-p2mp-bfd-09",
  "doc_id": "RFC8564",
  "title": "Support of Point-to-Multipoint Bidirectional Forwarding Detection (BFD) in Transparent Interconnection of Lots of Links (TRILL)",
  "authors": [
    "M. Zhang",
    "S. Pallagatti",
    "V. Govindan"
  ],
  "format": [
    "TEXT",
    "HTML"
  ],
  "page_count": "8",
  "pub_status": "PROPOSED STANDARD",
  "status": "PROPOSED STANDARD",
  "source": "Transparent Interconnection of Lots of Links",
  "abstract": "Point-to-multipoint (P2MP) Bidirectional Forwarding Detection (BFD) is designed to verify multipoint connectivity.  This document specifies the support of P2MP BFD in Transparent Interconnection of Lots of Links (TRILL).  Similar to TRILL point-to-point BFD, BFD Control packets in TRILL P2MP BFD are transmitted using RBridge Channel messages.  This document updates RFCs 7175 and 7177.",
  "pub_date": "April 2019",
  "keywords": [
    "data center network",
    "switch",
    "multicast"
  ],
  "obsoletes": [],
  "obsoleted_by": [],
  "updates": [
    "RFC7175",
    "RFC7177"
  ],
  "updated_by": [],
  "see_also": [],
  "doi": "10.17487/RFC8564",
  "errata_url": null
}